{
  "project_info": {
    "project_number": "608631731238",
    "firebase_url": "https://mohemm-cs.firebaseio.com",
    "project_id": "mohemm-cs",
    "storage_bucket": "mohemm-cs.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:608631731238:android:3a8384007f8700ec",
        "android_client_info": {
          "package_name": "com.cloudsolutions.mohemm"
        }
      },
      "oauth_client": [
        {
          "client_id": "608631731238-83a5qndedia496ssa6ekkd3db5jo8khr.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyB5zpz9vC2NOxsU1dPr0TK0dVaMY5D4Mjg"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "608631731238-83a5qndedia496ssa6ekkd3db5jo8khr.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}